class CreateCreativeCommonsV30LicensesAttributes < ActiveRecord::Migration
  def change
    create_table :creative_commons_v30_licenses_attributes do |t|
      t.column :license_id, :integer, :null => false, :default => 0
      t.column :artist_name, :string, :null => false, :default => 'unknown'
      t.column :caption, :string 
      t.column :artist_url, :string 
      t.column :source_url, :string 
      t.column :more_permission_url, :string 
      
      t.timestamps
    end
  end
end
